.header {
  height: 70px;
  background-color: rgb(38, 48, 63);
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
  display: flex;
  flex-wrap: wrap;
}

#logo_nombre {
  display: flex;
  flex-wrap: wrap;
  margin-left: 50px;
}

#logo_eco {
  height: 65px;
  width: 65px;
  margin-top: 5px;
}

.nombre_org {
  color: rgb(255, 255, 255);
  align-self: center;
}

.navbar-brand:hover:not(.activate) {
  color: white;
  background-color: rgb(19, 23, 31);
  border-radius: 5px;
}

.color_blanco {
  color: white;
  padding: 5px;
}

#barra_navegadora {
  margin-left: auto;
  margin-right: 0;
  height: 65%;
  align-self: center;
}

#barra {
  top: 100px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}


.informacion{
    padding-top: 15px;
    padding-bottom: 15px;
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}

.imagenes{
    width: 45%;
    height: auto;
    margin: auto;
    margin-top: 40px;
    box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
}
.img_info{
    width: 100%;
}

.bloque_info{
    padding: 20px;
}

.separador{
    height: 7px;
    background-color: purple;
    border-radius: 3px;
}

.info{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 50px;
}

.info2{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 50px;
}

.borde_rojo{
    border: 5px solid red;
}

.texto{
    font-size: 30px;
    width: 50%;
    margin: auto;
}


.parrafo_texto{
    text-align: center;
    margin-top: 5px;
    padding: 15px;
}


.titulo_derecha{
    text-align: right;
}

.footer {
    background-color: rgb(38, 48, 63);
    color: white;
    margin: auto;
    height: 120px;
    padding: 15px;
}
#contacto {
    width: 80%;
    margin-left: 70px
}

@media (max-width: 1000px){
    .header {
        height: 310px;
        width: 100%;
    }
    
    #logo_nombre {
        margin-left: 0px;
        width: 100%;
    }

    #barra_navegadora {
        width: 100%;
    }

    .navbar-brand {
        width: 100%;
        text-align: center;
    }

    .imagenes{
        width: 100%;
        margin-top: 40px;
    }

    .texto{
        font-size: 20px;
        width: 100%;
        margin: auto;
    }

    .parrafo_texto{
        padding: 0px;
    }

    .titulo_derecha{
        text-align: center;
        font-size: 25px;
    }
    .titulo_izquierda{
        text-align: center;
        font-size: 25px;
    }
    .info{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .footer{
        height: 150px;
    }
    
}
